---
extends: base.j2
default_block: main
title: linux.conf.au 2018 - Sydney 22-26 January 2018
description: linux.conf.au 2018 attend
heading: Attend
motif: building1
---
{% markdown %}
## Ticket Information

### Purchase your ticket
{% endmarkdown %}

<div class="my-3">
  <a class="btn btn-primary btn-lg" href="https://rego.linux.conf.au">Register to attend</a><br>
</div>

{% markdown %}

Once you are logged in you will have an option to purchase a ticket on the dashboard page.

Payment is by Visa, Mastercard, or American Express cards only.

If you have any special requirements or concerns that are not captured in our registration process please don't hesitate to get in touch with us.

All attendees of the conference must agree to abide by the conference's [Code of Conduct]({{ content_url('attend/code-of-conduct') }}).
The conference aims to provide a safe and welcoming environment for all attendees and we take the Code of Conduct seriously.

All ticket purchases are subject to the conference [Terms and Conditions]({{ content_url('attend/terms-and-conditions') }}).

### Key Dates
**Early Bird Registrations Close: November 1st or until sold out (whichever comes first)**

**Regular Registrations Close: January 15th or until sold out (whichever comes first)**


## Prices and inclusions

All prices quoted are in Australian Dollars and include 10% Australian Goods and Services Tax (GST).

{% include 'pricing_matrix.html' %}

## Ticket types

### Fairy Penguin

The Fairy Penguin ticket is a sponsorship level ticket designed for those who wish to attend linux.conf.au 2018 as a Professional Delegate as well as supporting the conference by contributing financially.
In recognition of this support, your logo and links to your business/organisation are published on the Sponsors page.

To become a Fairy Penguin Sponsor, simply register and purchase a Fairy Penguin ticket, or email sponsorship@lca2018.org for more information.

### Professional

The Professional ticket is the standard full inclusion conference ticket.
This rate applies to most people who have their companies pay the conference fees and charge it as a professional development expense, or for individuals who can legitimately claim it is a tax deduction.
The benefits of a Professional ticket include attendance at the Professional Delegates Networking Session, attendance at the Penguin Dinner, and a Swag Bag.

### Hobbyist

The Hobbyist rate is heavily discounted for free software enthusiasts who are paying out of their own pockets and would otherwise find it difficult to attend.

### Student

This is a concession rate ticket that is reserved for High School, College (incl TAFE), or University Students.
linux.conf.au offers this rate as a form of investment in the future of the free and open source software community.
As part of the registration process, a valid student ID card or proof of enrolment must be presented to the onsite registration desk.
Any Student who cannot provide this will be required to register at LCA2018 as a hobbyist by paying the difference in fees between the Student rate and the Hobbyist rate.

## Other information

### Volunteers

linux.conf.au would not be as successful as it is, without having a dedicated team of volunteers to help run the conference.
If you're interested in spending the week of LCA2018 helping run the conference, please [apply to be a volunteer]({{ content_url('attend/volunteer') }}).

### Media

There are a limited number of Media Passes available to media personnel.
Media Passes are free of charge, and entitle media personnel to attend LCA2018 with all the entitlements of a Professional registration.
Please note, due to the limited numbers of Media Passes available, all Media Passes will need to be approved by the LCA2018 Organisers.

To apply for a Media Pass, please contact team@lca2018.org.

### Diversity Program
 **Information coming soon**

### Childcare
 **Information coming soon**

### Partners Programme

This is not being officially offered this year.
However if any partners wish to self-organise they can use the Conference Wiki system to start that process.

### Accommodation

There are many hotels offering rooms for a range of budgets in Sydney.
linux.conf.au 2018 has also arranged discounted accommodation with surrounding providers.
See our [accommodation options]({{ content_url('attend/accommodation') }}) for further details.

### Go Green and Carbon Offset
 **Information coming soon**

{% endmarkdown %}
